
Radar HF - Task #1056

Milestone # 1055 (In progress): Supervision-Revision Cronograma

Primera Revisión

08/01/2017 07:36 PM - Ramiro Yanque

Status: Closed Start date: 08/01/2017

Priority: Normal Due date: 08/01/2017

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: HF Target 1 Spent time: 2.00 hours

Description

History

#1 - 08/01/2017 07:38 PM - Ramiro Yanque

- Parent task set to #1055

#2 - 08/02/2017 02:43 PM - Ramiro Yanque

- % Done changed from 0 to 100

Se realizó el 01 Agosto 2017

La próxima revisión se ha programado para el 21 Agosto 2017

#3 - 08/09/2017 08:13 PM - Ramiro Yanque

- Status changed from New to Resolved

#4 - 09/04/2017 02:29 PM - Ramiro Yanque

- Assignee set to Ramiro Yanque

#5 - 02/07/2018 07:15 AM - Ramiro Yanque

- Target version set to HF Target 1

#6 - 05/14/2018 09:03 PM - Ramiro Yanque

- Status changed from Resolved to Closed
